Subject: bug#14512: 24,3; buffer-offer-save doesn't seem to have any effect

From: E Sabof <[email-masked]>
Date: Thu, 30 May 2013 19:41:51 +0100

It's not exactly the same. There is no connection between locked and saved
states.

Evgeni

On Thu, May 30, 2013 at 7:10 PM, Michael Heerdegen <[email-masked]
> wrote:

> E Sabof <[email-masked]> writes:
>
> > Plus there is no easy way to protect a buffer from accidental
> > killing.
>
> There is a built-in package for exactly that: emacs-lock.el.
>
> Michael.
>